
Colony - Bug #1390

Come to decision on wireless

09/03/2010 04:48 PM - Alex Zirbel

Status: Fixed Start date: 09/03/2010

Priority: Normal Due date: 09/10/2010

Assignee: Ben Wasserman % Done: 100%

Category: Wireless Estimated time: 2.00 hours

Target version:    

Description

Clean up decision on wireless/talk to David if that hasn't happened yet.

History

#1 - 09/09/2010 01:18 AM - Ben Wasserman

- % Done changed from 0 to 100

The new wireless library will be put aside for now. However, I will put some time into it when I can trying to debug it enough to get basic functionality

working so we can use it. According to David, it is already more reliable than the current library, but I want to get it to a known level of stability and

functionality, and test it with other parts of the library before releasing it to the wild. So for now it is not a primary issue. Sorry everyone.

#2 - 09/10/2010 09:12 PM - Alex Zirbel

- Status changed from Assigned to Fixed
